.text-with-icon-link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-right: 2rem;
}

.text-with-icon-link-text {
    display: block;
    padding-right: 1rem;
    white-space: nowrap;
}

@media (max-width: 991px) {
    .text-with-icon-link-text {
    }
}

@media (max-width: 767px) {
    .text-with-icon-link-text {
        display: none;
    }
}
